apiVersion: extensions/v1beta1
kind: Deployment
metadata:
  annotations:
    kompose.cmd: kompose convert --chart -f docker-compose.yml
    kompose.version: 1.18.0 (06a2e56)
  creationTimestamp: null
  labels:
    io.kompose.service: hasher
  name: hasher
spec:
  replicas: 1
  strategy: {}
  template:
    metadata:
      creationTimestamp: null
      labels:
        io.kompose.service: hasher
    spec:
      containers:
      - image: hasher
        name: hasher
        ports:
        - containerPort: 80
        resources: {}
      restartPolicy: Always
status: {}
